Subject: C++ class library

From: Gary Huber <[email-masked]>
Date: Mon, 20 Jul 1998 11:47:47 -0700 (PDT)

Dear CCL-folks,

I am pleased to announce the release of OOMPAA (Object-Oriented Model
for Probing Assemblages of Atoms), a C++ class library for 
building molecular simulation software.  Right now I just have the
basic building blocks available, but more is coming soon.  

C++ is no longer a dirty word in the field of number-crunching.  With a
good compiler, I've gotten my code built with OOMPAA to run as fast as the
equivalent Fortran code on our workstations. 

You can find it at http://chemcca10.ucsd.edu/~oompaa/

Gary Huber